Drupal Aggregation_module 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1186402 漏洞类型 跨站脚本
发布时间 2008-07-03 更新时间 2008-09-05
CVE编号 CVE-2008-2998 CNNVD-ID CNNVD-200807-053
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200807-053
|漏洞详情
DrupalAggregation模块5.x-4.4之前的5.x中存在多个跨站脚本攻击漏洞,远程攻击者通过未明漏洞注入任意web脚本或HTML。
|参考资料

来源:XF
名称:aggregation-unspecified-xss(43008)
链接:http://xforce.iss.net/xforce/xfdb/43008
来源:drupal.org
链接:http://drupal.org/node/269479
来源:BID
名称:29677
链接:http://www.securityfocus.com/bid/29677
来源:SECUNIA
名称:30618
链接:http://secunia.com/advisories/30618